<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black_87">#DE000000</color>
    <color name="black_54">#8A000000</color>
    <color name="black_38">#61000000</color>
    <color name="picton_blue">#30AFFD</color>
    <color name="bright_blue">#0077fd</color>
    <color name="bright_blue_38">#610077fd</color>

    <color name="reader_top_toolbar_bg">#FFFFFF</color>
    <color name="reader_bottom_toolbar_bg">#FFFFFF</color>
    <color name="reader_left_toolbar_bg">#FFFFFF</color>
    <color name="reader_right_toolbar_bg">#FFFFFF</color>
    <color name="reader_media_box_bg">#FFFFFF</color>
    <color name="reader_toolbar_title_color">#E2000000</color>
    <color name="reader_bottom_toolbar_bottom_color_normal">#FFFFFF</color>
    <color name="reader_bottom_toolbar_bottom_color_press">@color/picton_blue</color>
    <color name="reader_right_toolbar_selected_bg">#1E000000</color>

    <color name="reader_annotation_attribute_seek_bar_tint_enable">@color/bright_blue</color>
    <color name="reader_annotation_attribute_seek_bar_tint_disable">@color/black_38</color>
    <color name="reader_annotation_attribute_seek_bar_tint_background_enable">@color/bright_blue_38</color>
    <color name="reader_annotation_attribute_seek_bar_tint_background_disable">@color/black_38</color>
    <color name="reader_color_selector_color_1">#000000</color>
    <color name="reader_color_selector_color_2">#296dd2</color>
    <color name="reader_color_selector_color_3">#57d214</color>
    <color name="reader_color_selector_color_4">#ffdc1b</color>
    <color name="reader_color_selector_color_5">#ff7e00</color>
    <color name="reader_color_selector_color_6">#fe866a</color>
    <color name="reader_color_selector_color_7">#d11bff</color>
    <color name="reader_color_selector_color_8">#ff1b89</color>
    <color name="reader_color_selector_color_9">#dd0202</color>
    <color name="reader_color_selector_color_10">#ffffff</color>

    <color name="highlight_default_color">#FFFF00</color>
    <color name="strike_default_color">#FF0000</color>
    <color name="underline_default_color">#FF0000</color>

    <color name="reader_viewer_edit_tab_color_normal">#666666</color>
    <color name="reader_viewer_edit_tab_color_selected">#0077FD</color>

    <color name="reader_bota_title_color">#99000000</color>
    <color name="reader_thumbnail_page_normal">#99000000</color>
    <color name="reader_thumbnail_page_selected">@android:color/white</color>
    <color name="reader_thumbnail_background_normal">#99cccccc</color>
    <color name="reader_thumbnail_background_selected">@color/bright_blue</color>
    <color name="reader_outline_background_selected">@color/bright_blue</color>
    <color name="reader_search_title_normal">#afafaf</color>
    <color name="reader_search_title_selected">@color/bright_blue</color>
</resources>